name: QuicktestPRAgainstDev

on:
  pull_request:
    branches: [ dev ]

jobs:

  test:
    name: Run quicktest on PR branch
    runs-on: ubuntu-latest

    steps:
      - name: checkout
        uses: actions/checkout@v2

      - name: DockerRunQuicktest
        run: sh run-docker.sh quicktest
